html {
	height:99%;
	background-color: #f9f9fb;
}

body {
	background-color: #f9f9fb;
	font-family:verdana, tahoma;
	font-size:12px;
	color:#000000;
	height:99%;
}

td, p {
	font-size:100%;
	color:#000000;
}

#container {
	height:99%;
	position:relative;
	border: 6px solid #4c7c91;
}

body>div#container{height: auto; min-height: 100%;}

/* ---- GESTIONE STRUTTURA ---- */
		/* INTESTAZIONE */
#head {
	background-color: #FFF;
	padding: 0px;
	margin: 0px;
}

#head #brand {
	height: 50px;
	padding: 0px;
	margin: 0px;
	text-align: right;	
}

#head #logo {
	height: 50px;
	padding: 0px;
	margin: 0px;
	float:left;
}

#head #brand .nome{
	margin: 10px 0px 0px 10px;
	float:left;
	font-size: 24px;
}

#head #brand .data{
	margin: 10px 10px 0px 0px;
	float:right;

}

#head #toolbar {
	background-image: url(../images/toolbar.gif);
	height: 1px;
	margin-bottom: 10px;
}

#head #toolbar #toolbar_img{
	/*background-image: url(../images/template/demo/toolbar_img.gif);*/
}

#body {
	position:relative;
	width: 100%;
	padding-top:10px;
	padding-bottom:40px;
}

		/* AREA MENU */

#menu { 
	width: 181px;
	position:absolute;
	left:10px;
	top:10px;
}

#menu #menu_container {
}

#menu #main_menu {
	padding-bottom:10px;
	background:url(../images/template/demo/bottom_menu.gif) no-repeat bottom;
	}

#menu .menu_title {
	display:none;
	border-top: 1px solid #CCCCCC;
	font-weight:bold;
	line-height:10px;	
	padding: 5px;
}

#menu #main_menu .menu_title,
#menu #login_menu .menu_title  {
	border:none;
	background-image: url(../Images/template/base/bg.jpg); 
	font-weight:bold;
}

#menu #login_img  {
	margin-top: 207px;
	display:none;
}

#menu #main_menu .menu_body{
	padding-top:10px;
	background:url(../images/template/demo/top_menu.gif) no-repeat;
}

#menu #login_menu .menu_body {
	text-align:center;
}

#menu #admin_menu {
	margin-top:10px;
	padding-top:10px;
	background:url(../images/template/demo/top_menu.gif) no-repeat;
}

#menu #admin_menu .menu_body {
	padding-bottom:10px;
	background:url(../images/template/demo/bottom_menu.gif) no-repeat bottom;
}

#menu #search_menu { display:none;}

#menu #search_menu .menu_body form{
	margin:0;
	padding:0
}

		/* AREA CONTENT */
#content {
	padding: 0px;
	margin: 0px 10px 10px 10px;
	position:relative;
	min-height: 420px;
	height: auto !important;
	height:420px;
}

#content .main_content {
	background: #f9f9fb;
	
}

#content .content_title {	
	height: 28px;
	border-bottom: 1px solid #dddddd; 
	padding-bottom: 6px;
	margin-bottom: 15px;
}

#content .content_title_sx {
	background:url(../images/title_sx.gif) left no-repeat #80B4CA;
	height: 28px;
}

#content .content_title_dx {
	background:url(../images/title_dx.gif) right no-repeat;
	height: 28px;	
}

#content .content_title_padding {
	color: #FFF;
	font-size: 100%;
	font-weight:bold;
	padding: 5px;
}

 
#content .content_body {
	padding: 5px; 
}

#content .lingua {
text-align: right;
margin-bottom: 22px;
}
	
		/* FOOT */

#foot {
	clear:both;
	color: #666666;
	width:100%;
	text-align: center;
	padding: 16px 0 16px 0;
	border-top: 1px solid #000;	
}


#copy{

}
	
		/* ALTRO */

.sfondo_barre {
	background-image: url(../Images/template/base/bg.jpg); 
	height: 30px;
	font-weight:bold;
}

.sfondo_titolo {
	background-image: url(../Images/template/base/bg.jpg); 
	height: 20px;
	font-size:110%;	
	font-weight:bold;	
}

a {
	text-decoration:none;
	color:#BB3126;
}

a:hover {
	color:red;
	text-decoration:none;
}

input{
	font-family:verdana, tahoma;
	font-size:100%;
}

textarea{
	font-family:verdana, tahoma;
	font-size:100%;
}

select{
	font-family:verdana, tahoma;
	font-size:100%;
}

/* ---- PAGINE ---- */


.bordo {
	border:1px solid #bcbcbc;
	margin: 8px 8px 0px 0px;
}

.bgcella {
	background: #FFFFFF;
}

.titoli {
	font-size:16px;
	font-weight: bold;
	margin-top:15px;
	padding-bottom:1px;
	color: #883300;
	border-bottom:1px solid #CC6600;
}

.alert {
	font-size:17px;
	font-weight:bold;	
	color:red;
}

hr.video {
	 border-top: 1px dashed #CCCCCC;
	 border-left: 0px;
	 border-right: 0px;
	 border-bottom: 0px;
	 color: #FFF;
	 background-color: #FFF;
}

hr {
	 color: #CCCCCC;
	 background-color: #CCCCCC;
	 height: 1px;
}

/* ---- GESTIONE MAIN MENU ---- */

#menu #main_menu ul.nav {
	margin:0;
	padding:0;
	list-style:none;
}

#menu #main_menu ul.nav li {
	margin:0;
	padding:0;
}

#menu #main_menu ul.nav ul {
	/*margin-left: 18px;*/
	list-style:none;
}

#menu #main_menu ul.nav h3 {
	padding:2px 0px 2px 25px;
}

#menu #main_menu ul.nav li.hide h3{
	background: url(../images/template/demo/menu_off.gif) no-repeat;
	min-height: 17px;
	height: auto !important;
	height:17px;
	line-height:17px;
	font-weight: normal;
}

#menu #main_menu ul.nav li.show h3{ background: url(../images/template/demo/menu_on_attivo.gif) no-repeat; 
	min-height: 17px;
	height: auto !important;
	height:17px;
	line-height:17px;
	color: #000;
	font-weight: normal;
}

#menu #main_menu ul.nav li.hide h3:hover{ background: url(../images/template/demo/menu_on.gif) no-repeat; color:#FFF;
	min-height: 17px;
	height: auto !important;
	height:17px;
	line-height:17px;
}

#menu #main_menu ul.nav li.show h3:hover{ background: url(../images/template/demo/menu_on.gif) no-repeat; color:#FFF;
	min-height: 17px;
	height: auto !important;
	height:17px;
	line-height:17px;
}


#menu #main_menu ul.nav a{
	display:block;
	padding:2px 0px 2px 25px;
	font-family:verdana, tahoma;
	font-size:100%;	
	text-decoration:none;
	color:#000000;
	min-height: 17px;
	height: auto !important;
	height:17px;
	line-height:17px;
	background: url(../images/template/demo/menu_off_s.gif);
	
}

#menu #main_menu ul.nav a:hover {
	color:#FFF;
	background: url(../images/template/demo/menu_on_s.gif);
}

#menu #main_menu ul.nav ul a{
	display:block;
	padding:2px 0px 2px 25px;
	font-family:verdana, tahoma;
	font-size:100%;	
	text-decoration:none;
	color:#000000;
	min-height: 17px;
	height: auto !important;
	height:17px;
	line-height:17px;
	background: url(../images/template/demo/menu_off_sub.gif);
	
}

#menu #main_menu ul.nav ul a:hover {
	color:#FFF;
	background: url(../images/template/demo/menu_on_sub.gif);
}

#menu #main_menu ul.nav li.last a {
	min-height: 16px;
	height: auto !important;
	height:16px;
	line-height:16px;
	font-weight: normal;
}


#menu #main_menu ul.nav li.active a {
	background: url(../images/template/demo/menu_on_s_attivo.gif);
	color:#FFFFFF;
	font-weight: bold;
}
#menu #main_menu ul.nav li.active a:hover {
	background: url(../images/template/demo/menu_on_s.gif);
	color: #FFFFFF;
}

#menu #main_menu ul.nav ul li.active a{
	background: url(../images/template/demo/menu_on_sub_attivo.gif);
	color:#666666;
}
#menu #main_menu ul.nav ul li.active a:hover{
	background: url(../images/template/demo/menu_on_sub.gif);
	color: #CCCCCC;	
}


/* ---- GESTIONE ADMIN MENU ---- */

#menu #admin_menu {
	padding-top:10px;
	background:url(../images/template/demo/top_menu_admin.gif) no-repeat;
	}


#menu #admin_menu .menu_body{
	padding-bottom:10px;
	background:url(../images/template/demo/bottom_menu_admin.gif) no-repeat bottom;
}

#menu #admin_menu ul.nav {
	margin:0;
	padding:0;
	list-style:none;
}

#menu #admin_menu ul.nav li {
	margin:0;
	padding:0;
}

#menu #admin_menu ul.nav ul {
	/*margin-left: 18px;*/
	list-style:none;
}

#menu #admin_menu ul.nav h3 {
	padding:2px 0px 2px 25px;
}

#menu #admin_menu ul.nav li.hide h3{
	background: url(../images/template/demo/menu_off_admin.gif) no-repeat;
	min-height: 17px;
	height: auto !important;
	height:17px;
	line-height:17px;
}

#menu #admin_menu ul.nav li.show h3{ background: url(../images/template/demo/menu_off_admin.gif) no-repeat; 
	min-height: 17px;
	height: auto !important;
	height:17px;
	line-height:17px;

}

#menu #admin_menu ul.nav li.hide h3:hover{ background: url(../images/template/demo/menu_on_admin.gif) no-repeat; color:#FFF;
	min-height: 17px;
	height: auto !important;
	height:17px;
	line-height:17px;
}

#menu #admin_menu ul.nav li.show h3:hover{ background: url(../images/template/demo/menu_on_admin.gif) no-repeat; color:#FFF;
	min-height: 17px;
	height: auto !important;
	height:17px;
	line-height:17px;
}


#menu #admin_menu ul.nav a{
	display:block;
	padding:2px 0px 2px 25px;
	font-family:verdana, tahoma;
	font-size:100%;	
	text-decoration:none;
	color:#FFFFFF;
	min-height: 20px;
	height: auto !important;
	height:20px;
	line-height:20px;
	background: url(../images/template/demo/menu_off_s_admin.gif);
	
}

#menu #admin_menu ul.nav a:hover {
	color:#000;
	background: url(../images/template/demo/menu_on_s_admin.gif);
}

#menu #admin_menu ul.nav ul a{
	display:block;
	padding:3px 0px 3px 25px;
	font-family:verdana, tahoma;
	font-size:100%;	
	text-decoration:none;
	color:#000000;
	min-height: 20px;
	height: auto !important;
	height:20px;
	line-height:20px;
	background: url(../images/template/demo/menu_off_sub_admin.gif);
	
}

#menu #admin_menu ul.nav ul a:hover {
	color:#FFF;
	background: url(../images/template/demo/menu_on_sub_admin.gif);
}

#menu #admin_menu ul.nav li.last a {
	min-height: 19px;
	height: auto !important;
	height:19px;
	line-height:19px;
	font-weight: normal;
}


#menu #admin_menu ul.nav li.active a {
	background: url(../images/template/demo/menu_off_s_admin.gif);
	color:#990000;
}
#menu #admin_menu ul.nav li.active a:hover {
	background: url(../images/template/demo/menu_on_s_admin.gif);
	color: #FF9999;
}

#menu #admin_menu ul.nav ul li.active a{
	background: url(../images/template/demo/menu_off_sub_admin.gif);
	color:#990000;
}

#menu #domain_logo {
	display:none;
}

.label {
	padding-right: 10px;
}